Jupiter - Blad #1849
Zadanie # 1548 (Zamknigty): Dodanie i18n w angularze

brakuje ttumaczen w dodawaniu cermine

2017-10-10 14:34 - Lukasz Waskiewicz

Status: Zamkniety Start date:
Priority: Normalny Due date:
Assignee: Michat Komar % Done:
Category: Estimated time:

Target version:

0.3

2017-10-10

100%
0.00 hour

af1fOb

Developer: tukasz Waskiewicz Rewizja zgtoszenia GITD

Tester: Michat Komar Rewizja rozwigzania GI'Be5886407142fe71c6e€9271b4b4c5626ae
Wystepuje w wersji: 0.3 Rewizja testow GIT:  1e2da33

Waga btedu: Mata

Description

jw

Associated revisions

Revision 8e588640 - 2017-10-11 13:32 - Lukasz Waskiewicz

refs #1849 ttumaczenia w cermine

History

#1 - 2017-10-11 14:13 - Lukasz Waskiewicz
- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

- % Done changed from 0 to 100
- Rewizja rozwigzania GIT set to 865886407 142fe71c6e9271b4b4c5626aeaf1fOb

#2 - 2017-10-23 12:25 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to 1e2da33
